import request from '@/utils/request'
// 获取受访人列表（分页）
export function getVisiteePageList(data) {
  return request({
    url: '/admin/fkj/visitee/page',
    method: 'post',
    data
  })
}
// 添加/编辑
export function addOrUpdate(data) {
  return request({
    url: '/admin/fkj/visitee/add',
    method: 'post',
    data
  })
}

// 删除指定区域
export function deleteByIds(ids) {
  return request({
    url: '/admin/fkj/visitee/del',
    method: 'post',
    data: ids
  })
}

// 删除删选区域
export function deletes(data) {
  return request({
    url: '/admin/fkj/visitee/batch/del',
    method: 'post',
    data: {
      data
    }
  })
}
